# Converted from /ctm/block70.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:24 CET 2013
tiles=2 3 4 10 13 17 19 20 21 22 24 28 31 37 38 39 
method=random
biomes= Taiga TaigaHills TaigaM 


